﻿namespace AuthStudy.Authentication.Browser
{
    public static class BrowserAuthenticationDefault
    {
        public const string SchemeName = "BrowserScheme";
        
        public const string BaseSchemeName = "BaseBrowserScheme";

        public const string DisplayName = "浏览器认证方案(基类实现方式)";
        public const string BaseDisplayName = "Base浏览器认证方案(基类实现方式)";

        public static List<string> AllowBrowsers { get; set; } = new() { "Chrome", "Edge", "Firefox" };

        public static BrowserAuthenticationOptions DefaultOptions = new();
    }
}
